2018-09-23 15:04 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004971Kali Linux[All Projects] General Bugpublic2018-09-12 06:42
Reportergokutroy 
Assigned Torhertzog 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version2018.3 
Target VersionFixed in Version2018.4 
Summary0004971: Could not connect to wicd's D-Bus interface. Check the wicd log to see the error messages.
DescriptionError message :

1.- Could not connect to wicd's D-Bus interface. Check the wicd log for error messages.

2.- The wicd service has stopped. The user interface will not work correctly until it is restarted.

My PC :

- Virtual machine
- - Product: VMware® Workstation 12 Pro
- - Version: 12.5.7 build-5813279

- OS
- - Linux: Kali 2018.3
- - Version: Lxde 64 Bit

Detail:

- When the operating system starts, an error message appears:
"Could not connect to wicd's D-Bus interface. Check the wicd log for error messages.".

- When I accept the error message, it immediately shows another error:
"The wicd service has stopped, the user interface will not work properly until it is restarted."

The error does not allow me to perform COPY / PASTE from the graphical user interface.

NOTE :
In Kali 2018.1 and Kali 2018.2 it does not show that error, but when updating the version to Kali 2018.3 it also continues to show the same failure.
Attached Files

-Relationships
+Relationships

-Notes

~0009672

kasinathps (reporter)

i just restart it by
service wicd start

~0009681

rhertzog (administrator)

I just added wicd to the list of services that can be auto-started by default. Should be active with base-files 2018.4.0.
+Notes

-Issue History
Date Modified Username Field Change
2018-09-10 19:17 gokutroy New Issue
2018-09-10 19:17 gokutroy File Added: kali2018.3-screen-error-02.png
2018-09-10 19:18 gokutroy File Added: kali2018.3-screen-error-03.png
2018-09-12 05:45 kasinathps Note Added: 0009672
2018-09-12 06:42 rhertzog Assigned To => rhertzog
2018-09-12 06:42 rhertzog Status new => resolved
2018-09-12 06:42 rhertzog Resolution open => fixed
2018-09-12 06:42 rhertzog Fixed in Version => 2018.4
2018-09-12 06:42 rhertzog Note Added: 0009681
+Issue History